Page MenuHomePhabricator

SCAP: Upload debian package version 3.7.7-1
Closed, ResolvedPublic

Description

Debian version bump on the scap release branch: rMSCA7ff62de30c5c: Bumping Debian version to 3.7.7-1
Puppet package bump: I5ac4bb5ad6162e2be77f4764f63025cad44c040b

Details

Event Timeline

mmodell created this task.Mar 9 2018, 3:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2018, 3:33 PM

Change 417943 had a related patch set uploaded (by 20after4; owner: 20after4):
[operations/puppet@production] Bump scap package version to 3.7.7-1

https://gerrit.wikimedia.org/r/417943

mmodell triaged this task as Normal priority.Mar 9 2018, 3:35 PM
mmodell updated the task description. (Show Details)

I'm ready to go with the upgrade, @mmodell please ping me on irc when a time suits (cc @thcipriani )

@fgiunchedi I guess we should do this Monday?

@fgiunchedi I guess we should do this Monday?

Yes Monday works, ping me on IRC when good to go

Mentioned in SAL (#wikimedia-operations) [2018-03-20T14:47:48Z] <godog> upload scap 3.7.7-1 - T189306

Change 417943 merged by Filippo Giunchedi:
[operations/puppet@production] Bump scap package version to 3.7.7-1

https://gerrit.wikimedia.org/r/417943

fgiunchedi closed this task as Resolved.Mar 20 2018, 2:57 PM
fgiunchedi claimed this task.

Uploaded + deployed